Bitcoin Liquidations

Total value of long and short positions in Bitcoin derivatives that were forcibly closed due to insufficient margin, aggregated across major exchanges

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/liquidations/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

8 metrics
Metric

Bitcoin Liquidations Binance Short

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_binance_short?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    -4883115.401237312
  ],
  [
    1779062400000,
    -8890572.934652263
  ],
  [
    1779148800000,
    -4195481.59156683
  ]
]
Metric

Bitcoin Liquidations Bybit Short

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_bybit_short?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    -5079200.019865366
  ],
  [
    1779062400000,
    -5088475.648281307
  ],
  [
    1779148800000,
    -2004658.883208194
  ]
]
Metric

Bitcoin Liquidations Deribit Short

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_deribit_short?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    -4972.27528186813
  ],
  [
    1779062400000,
    -38.62049782161662
  ],
  [
    1779148800000,
    -192.7405020154506
  ]
]
Metric

Bitcoin Liquidations Okx Short

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_okx_short?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    -659135.3259573412
  ],
  [
    1779062400000,
    -3377521.207738985
  ],
  [
    1779148800000,
    -1605351.760708322
  ]
]
Metric

Bitcoin Liquidations Binance Long

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_binance_long?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    53983585.02436043
  ],
  [
    1779062400000,
    28173274.74020002
  ],
  [
    1779148800000,
    5621483.998523493
  ]
]
Metric

Bitcoin Liquidations Bybit Long

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_bybit_long?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    24073774.1581809
  ],
  [
    1779062400000,
    11353301.57186141
  ],
  [
    1779148800000,
    5117832.166585847
  ]
]
Metric

Bitcoin Liquidations Deribit Long

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_deribit_long?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    15846.75524793723
  ],
  [
    1779062400000,
    21493.8869514371
  ],
  [
    1779148800000,
    0.0
  ]
]
Metric

Bitcoin Liquidations Okx Long

Data used by the Bitcoin Liquidations chart.

Endpoint
https://newhedge.io/api/v2/metrics/liquidations/bitcoin_liquidations_okx_long?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    3762550.473364005
  ],
  [
    1779062400000,
    2624668.205662795
  ],
  [
    1779148800000,
    1191328.464586467
  ]
]